.padding-bottom-alt {
	padding-bottom: 2.13em;
}

.image-remote {
	margin-top: 26px;
}

.icon-review {
	margin: 0 0 1em -12px;
	width: 96px;
	height: 96px;
	background-size: 96px 96px;
	background-position: center center;
	background-repeat: none;
	background-image: url("/assets/elements/icons/app-store-review-guidlelines/app-store-review-guidelines.svg");
}

.tvos-submit {
	background-image: url("/tvos/submit/images/screen-submit-hero-large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.tvos-submit {
		background-image: url("/tvos/submit/images/screen-submit-hero-large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.tvos-submit {
		background-image: url("/tvos/submit/images/screen-submit-hero-medium.jpg");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.tvos-submit {
			background-image: url("/tvos/submit/images/screen-submit-hero-medium_2x.jpg");
		}
	}
	.image-remote {
		margin-top: 123px;
	}
}

@media only screen and (max-width: 735px) {
	.tvos-submit {
		background-image: url("/tvos/submit/images/screen-submit-hero-small.jpg");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.tvos-submit {
			background-image: url("/tvos/submit/images/screen-submit-hero-small_2x.jpg");
		}
	}
	.image-remote {
		margin-top: 0;
	}
}

/* International Styles */
:lang(zh-CN) .image-remote,
:lang(ja-JP) .image-remote,
:lang(ko-KR) .image-remote {
	margin-top: 51px;
}

@media only screen and (max-width: 1068px) {
	:lang(zh-CN) .image-remote,
	:lang(ja-JP) .image-remote,
	:lang(ko-KR) .image-remote {
		margin-top: 123px;
	}
}

@media only screen and (max-width: 735px) {
	:lang(zh-CN) .image-remote,
	:lang(ja-JP) .image-remote,
	:lang(ko-KR) .image-remote {
		margin-top: 0;
	}
}

/* Tiles */

.tile-icon {
	margin-bottom: 1em;
	width: 64px;
	height: 64px;
	background-size: 100% 100%;
	background-position: center;
	background-repeat: no-repeat;
}

.icon-ios {
	background-image: url("/app-store/submitting/images/ios.svg");
}
.icon-macos {
	background-image: url("/app-store/submitting/images/macos.svg");
}

a.tile-link {
	display: block;
	text-decoration: none;
	color: #333333;
}
.theme-dark a.tile-link {
	color: #F5F5F7;
}
a.tile-link span.more {
	color: #0070c9;
}
a.tile-link .tile-wrap {
	padding: 20px;
	background-color: #fff;
	border-radius: 0.5em;
	/* box-shadow: 1px 3px 6px 1px rgba(204,204,204,0.6); */
	border: 1px solid #e8e8e8;
	transition: box-shadow 0.2s ease-in-out;
}
.theme-dark a.tile-link .tile-wrap {
	background-color: #161617;
	box-shadow: none;
}
body[data-color-scheme="dark"].dmf a.tile-link .tile-wrap {
	border: 1px solid rgba(255, 255, 255, 0.1);
}
a.tile-link:hover {
	cursor: pointer;
	text-decoration: none;
}
a.tile-link:hover span.more {
	text-decoration: underline;
	color: #0070c9;
}
a.tile-link:hover .tile-wrap {
	box-shadow: 0 0 0 1px rgba(50, 50, 93, 0.01), 0 7px 14px 0 rgba(50, 50, 93, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.02);
	background-color: #fdfdfd;
}
.theme-dark a.tile-link:hover .tile-wrap {
	box-shadow: none;
}
a.tile-link .tile-wrap .typography-label {
	font-size: 22px;
}
@media only screen and (max-width: 735px) {
	a.tile-link .tile-wrap .typography-label {
		font-size: 21px;
	}
}

.tile-link,
.tile-wrap {
	width: 462px;
	height: 328px;
}

.tile-link {
	margin-top: 1.5em;
}

.tile-wrap {
	padding: 30px 84px 30px 30px;
}

@media only screen and (max-width: 1068px) {
	.tile-link,
	.tile-wrap {
		width: 320px;
		height: 400px;
	}
	.tile-wrap {
		padding: 30px;
	}
}

@media only screen and (max-width: 735px) {
	.tile-link {
		width: auto;
		height: auto;
		margin-bottom: -2em;
	}
	.tile-wrap {
		width: auto;
		height: auto;
	}
	.row:last-of-type > .column.small-12:last-of-type .tile-link {
		margin-bottom: 0;
	}
	.link-wrap-mobile {
		max-width: 90%;
	}
}